# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'transf_gov/version'

Gem::Specification.new do |spec|
  spec.name          = "transf_gov"
  spec.version       = TransfGov::VERSION
  spec.authors       = ["jmscarpa"]
  spec.email         = ["joao.scarpa@gmail.com"]

  spec.summary       = %q{Gem to wrap TransfGov API}
  spec.description   = %q{This gem to wrap TransfGov API}
  spec.homepage      = "https://github.com/jmscarpa/ruby-transfgov"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 0.0"
  spec.add_development_dependency "vcr", "~> 0.0"
  spec.add_development_dependency "webmock", "~> 0.0"


  spec.add_dependency "faraday", "~> 0.9", ">= 0.9.1"
  spec.add_dependency "json", "~> 1.8", ">= 1.8.3"
end
